<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SystemReporting_Footer_UsingCMMTitle_Format</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Your %#@days@ with CleanMyMac</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>first day</string>
			<key>other</key>
			<string>%d days</string>
		</dict>
	</dict>
	<key>SystemReporting_Footer_FilesValue_Format</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d file</string>
			<key>other</key>
			<string>%d files</string>
		</dict>
	</dict>
	<key>SystemReporting_Footer_TasksValue_Format</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d task</string>
			<key>other</key>
			<string>%d tasks</string>
		</dict>
	</dict>
	<key>SystemReporting_Footer_ThreatsValue_Format</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d threat</string>
			<key>other</key>
			<string>%d threats</string>
		</dict>
	</dict>
	<key>Recommendation_MalwareFound_Title</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@ detected</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d threat</string>
			<key>other</key>
			<string>%d threats</string>
		</dict>
	</dict>
	<key>Recommendation_UninstallUnsupportedApps_Title</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d unsupported app</string>
			<key>other</key>
			<string>%d unsupported apps</string>
		</dict>
	</dict>
	<key>Recommendation_UninstallUnusedApps_Title</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d unused app</string>
			<key>other</key>
			<string>%d unused apps</string>
		</dict>
	</dict>
	<key>Recommendation_UpdateApps_Title</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d app to update</string>
			<key>other</key>
			<string>%d apps to update</string>
		</dict>
	</dict>
</dict>
</plist>
